Class | Nokogiri::XML::Namespace
In: | lib/nokogiri/xml/namespace.rb ext/nokogiri/xml_sax_push_parser.c
Parent: | Object

call-seq:

     href

Get the href for this namespace

### Methods

href prefix

### Included Modules

Nokogiri::XML::PP::Node

### Attributes

document | [R] |

### Public Instance methods

href

Get the href for this namespace

prefix

Get the prefix for this namespace. Returns `nil` if there is no prefix.

[Validate]